button {
  font-family:inherit;
  font-feature-settings:inherit;
  font-variation-settings:inherit;
  font-size:100%;
  font-weight:inherit;
  line-height:inherit;
  letter-spacing:inherit;
  color:inherit;
  margin:0;
  padding:0
}

button {
  text-transform:none
}

h1,h2,h3,h4,p {
  margin:0
}

.mb-16 {
  margin-bottom:4rem
}

.mb-2 {
  margin-bottom:.5rem
}

.mb-8 {
  margin-bottom:2rem
}

.w-10 {
  width:2.5rem
}

.max-w-3xl {
  max-width:48rem
}

.flex-shrink-0 {
  flex-shrink:0
}

.space-y-6>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse:0;
  margin-top:calc(1.5rem*calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(1.5rem*var(--tw-space-y-reverse))
}

.rounded-xl {
  border-radius:.75rem
}

.border-input {
  border-color:hsl(var(--input))
}

.bg-background {
  background-color:hsl(var(--background))
}

.bg-muted\/30 {
  background-color:hsl(var(--muted)/.3)
}

.bg-transparent {
  background-color:transparent
}

.p-6 {
  padding:1.5rem
}

.px-8 {
  padding-left:2rem;
  padding-right:2rem
}

.text-center {
  text-align:center
}

.text-2xl {
  font-size:1.5rem;
  line-height:2rem
}

.text-4xl {
  font-size:2.25rem;
  line-height:2.5rem
}

.text-xl {
  font-size:1.25rem;
  line-height:1.75rem
}

.uppercase {
  text-transform:uppercase
}

.tracking-wider {
  letter-spacing:.05em
}

.shadow-sm {
  --tw-shadow:0 1px 2px 0 rgb(0 0 0/.05);
  --tw-shadow-colored:0 1px 2px 0 var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow,0 0#0000),var(--tw-ring-shadow,0 0#0000),var(--tw-shadow)
}

@media (min-width:640px) {
  .sm\:bottom-0 {
    bottom:0
  }
  .sm\:right-0 {
    right:0
  }
  .sm\:top-auto {
    top:auto
  }
  .sm\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))
  }
  .sm\:flex-row {
    flex-direction:row
  }
  .sm\:flex-col {
    flex-direction:column
  }
  .sm\:px-6 {
    padding-left:1.5rem;
    padding-right:1.5rem
  }
  .sm\:py-24 {
    padding-top:6rem;
    padding-bottom:6rem
  }
  .sm\:text-3xl {
    font-size:1.875rem;
    line-height:2.25rem
  }
  .sm\:text-5xl {
    font-size:3rem;
    line-height:1
  }
  
}

@media (min-width:768px) {
  .md\:col-span-1 {
    grid-column:span 1/span 1
  }
  .md\:col-span-2 {
    grid-column:span 2/span 2
  }
  .md\:max-w-\[420px\] {
    max-width:420px
  }
  .md\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))
  }
  .md\:grid-cols-3 {
    grid-template-columns:repeat(3,minmax(0,1fr))
  }
  .md\:p-8 {
    padding:2rem
  }
  .after\:md\:hidden:after {
    content:var(--tw-content);
    display:none
  }
  
}

@media (min-width:1024px) {
  .lg\:col-span-2 {
    grid-column:span 2/span 2
  }
  .lg\:flex {
    display:flex
  }
  .lg\:hidden {
    display:none
  }
  .lg\:grid-cols-5 {
    grid-template-columns:repeat(5,minmax(0,1fr))
  }
  .lg\:gap-8 {
    gap:2rem
  }
  .lg\:px-8 {
    padding-left:2rem;
    padding-right:2rem
  }
  
}

.\[\&_svg\]\:pointer-events-none svg {
  pointer-events:none
}

.\[\&_svg\]\:size-4 svg {
  width:1rem;
  height:1rem
}

.\[\&_svg\]\:shrink-0 svg {
  flex-shrink:0
}